﻿/* Basic page styles */
* {
    box-sizing: border-box;
}

body {
    color: #333;
    font: 16px, Arial, sans-serif;
    margin: 0;
    width: 100%;
    background-color: #141134;
    background-position-y: 88px;
    background-repeat: no-repeat;
    background-size: 100%;
}

.header {
    background-color: #141134;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.5);
    padding: 0 10px;
}

.header__inner {
    margin: 0 auto;
    max-width: 1040px;
    min-height: 88px;
    padding: 1em 20px;
    display: flex;
    align-items: center;
}

    .header__inner:after {
        clear: both;
        content: '';
        display: block;
    }

.header__logo {
    width: auto;
}

.header__name {
    color: #fff;
    text-align: left;
    flex: 1;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1;
    margin: 8px 12px;
}

.main {
    display: block;
    margin-top: 72px;
}

.main__inner {
    width: 100%;
}

@media (min-width: 374px) {
    .header__inner {
        padding: 1em 20px;
    }
}

@media (min-width: 500px) {
    .header__inner {
        padding: 0.75em 20px;
    }

    .header__name {
        font-size: 28px;
        line-height: 24px;
        margin: 16px 0 16px 24px;
    }

    .wrapper {
        padding: 0 !important;
        margin: 20px auto 0 auto !important;
    }
}

@media (min-width: 700px) {
    .header__name {
        font-size: 34px;
    }
}

.wrapper {
    width: 100%;
    max-width: 1000px;
    background: white;
    margin: 10px auto 0 auto;
    padding: 10px;
}

.header__social {
    display: none;
}

@media (min-width: 640px) {
    .header__social {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
}

.header__site-link {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 900;
    line-height: 16px;
    text-align: right;
    text-decoration: none;
    opacity: 1;
}

    .header__site-link:hover {
        color: #FBFBFB;
        opacity: 0.8;
        transition: opacity 0.1s ease;
    }

.social-link {
    margin-left: 16px;
    width: 30px;
    height: 30px;
    opacity: 1;
}

    .social-link:hover {
        opacity: 0.8;
        transition: opacity 0.1s ease;
    }
